Skip to main content
GET
/
api
/
brand-studio
/
collections
/
{collection_id}
Get Collection Endpoint
curl --request GET \
  --url https://api.example.com/api/brand-studio/collections/{collection_id}
{
  "created_at": "<string>",
  "id": "<string>",
  "name": "<string>",
  "status": "draft",
  "updated_at": "<string>",
  "description": "<string>",
  "garment_count": 0,
  "garments": [],
  "season": "<string>",
  "share_token": "<string>"
}

Path Parameters

collection_id
string
required

Response

Successful Response

created_at
string
required
id
string
required
name
string
required
status
enum<string>
required
Available options:
draft,
review,
final,
archived
updated_at
string
required
description
string | null
garment_count
integer
default:0
garments
GarmentResponse · object[]
season
string | null
share_token
string | null